.xans-myshop-couponserial .title { margin:0 0 10px 10px; }
.xans-myshop-couponserial .title h3 { color:#353535; font-size:12px; }

.xans-myshop-couponserial .couponSerial { text-align:center; }
.xans-myshop-couponserial .couponSerial input { padding:6px; height:26px; width:340px; font-size:15px; text-align:center; }
.xans-myshop-couponserial .couponSerial p { padding:10px 0 0; color:#757575; }